Bug 27451 - anaconda does not install when LANG=Turkish
Summary: anaconda does not install when LANG=Turkish
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 22:55 UTC by Gorkem Cetin
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 04:01:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gorkem Cetin 2001-02-13 22:55:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i686)


Anaconda does not install when Turkish language is selected. The installer
crashes after authentication configuration, just before "choosing which
package components to install". A popup screen comes up saying something
about a bug in python code..

Reproducible: Always
Steps to Reproduce:
1. Install in Turkish...
2.
3.

Comment 1 Michael Fulbright 2001-02-14 04:01:10 UTC
Please attach the error output.

Comment 2 Michael Fulbright 2001-03-05 22:47:11 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.